<?php

require_once ("../../config/Cado.php");



require_once("../producto/cProductomarca.php");

$oProductomarca = new cProductomarca();



$dts=$oProductomarca->mostrar_filtro($_POST['cat_id']);

$num_rows= mysqli_num_rows($dts);



	while($dt1 = mysqli_fetch_array($dts))

	{

?>

	<option value="<?php echo $dt1['tb_marca_id']?>" <?php if($dt1['tb_marca_id']==$_POST['mar_id'])echo 'selected'?>><?php echo $dt1['tb_marca_nom']?></option>

<?php

	}

	mysqli_free_result($dts1);

?>